---
notes: |
  Відправляється співробітникам Технічної Підтримки, коли заявка позначається системою як прострочена. Статус простроченої заявки встановлюється як на підставі зазначеного в заявці крайнього терміну виконання, так і Стандартного Часу Відпрацювання Заявок "SLA", визначеного в системі.
subject: |
  Оповіщення про прострочену Заявку
body: |
  <h3><strong>Вітаємо %{recipient.name}</strong>,</h3>
  Завдання, <a href="%{ticket.staff_link}">#%{ticket.number}</a> серйозно прострочене.
  <br>
  <br>
  Ми всі повинні важко працювати, щоб гарантувати вчасне виконання завдань.
  <br>
  <br>
  Підписано,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Для перегляду або відповіді, будь ласка, <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >увійдіть</span></a> до системи підтримки користувачів. Ви отримали цей лист тому, що вам особисто, вашій команді або відділу, членом якого ви є, призначено завдання.</div>
  <em style="font-size: small">Ваша дружня <span style="font-size: smaller"
  >(з нетерпінням)</span> система підтримки користувачів</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
